/* --------- Stakeholder Response Mechanism - SRM Summary --------- */
/* Hide Left Hand Default Navigation */
#contentBox {margin-left: 20px;}

/* Map Drop Shadow */
#divMap {
    box-shadow: 5px 5px 5px #888;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 850px;
}

/* Map Information Box */
.srm_infobox {
    background-color:#dbe9ed;
    border:1px solid #d3d3d4;
    border-radius:5px;
    margin-left:5px;
    padding:5px;
    text-align:left;
    width:130px;
}

.srm_infobox tr:first-child {color:#05a;}

.srm_infobox tr {
    color:#555;
    font-size:10px;
    font-weight:700;
    margin-bottom:2px;
}

.srm_infobox a {
    color: #cf1020;
    font-size: 8px;
}

/* SRM Navigation */
.srm_navigation {
    padding-right: 10px;
    vertical-align: top;
    width: 160px;
}

.srm_navigation  ul{padding-left: 0px;}

.srm_navigation li {
	background-color: rgba(239, 239, 239, 0.78);
    font-weight: 700;
    line-height: 25px;
    list-style-type: none;
    margin-bottom: 5px;
    padding: 5px 10px;
}

.srm_navigation li:hover {background-color:#e6f2fb;}

.srm_navigation li a,.srm_navigation li a:visited {
    color:#666!important;
    font-size:12px;
}

.srm_navigation li a:hover {
    color:#666!important;
    text-decoration:none;
}

/* Case Data Table */
#divDataTable { border:none; }

.jqx-widget-header {
    background: #0055aa none repeat scroll 0 0;
    color: #fff !important;
}

/* --------- Stakeholder Response Mechanism - Case Detail --------- */
/* Project Name */
h1 {
    border-bottom: 1px solid #ddd;
    color: #05a;
    font-weight: 400;
    padding-bottom: 5px;
}

#srm_case_details {
    padding: 5px;
    width: 75%;
}

/* Project Details Table */
.srm_project_details {
    border: 1px solid #ddd;
    margin: 0 0 10px;
    max-width: 354px;
    padding: 0;
}

.srm_project_details th {
    background-color: #0168b3;
    color: #fff;
    font-weight: 700;
    padding: 5px 10px;
    text-align: left;
}

.srm_project_details td {
    padding:5px;
    border-bottom:1px solid #bbb;
}

/* Country Flag */
.srm_project_details img {
    border: 1px solid #333;
    display: block;
    margin: 0 auto;
    width: 220px;
}


#srm_case_details span {line-height:22px;}

#srm_case_details input {
    background-color: #2c81ba !important;
    border: 1px solid #58b4f5 !important;
    border-radius: 5px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 5px 15px !important;
    text-align: center;
}

#srm_case_details input:hover {
    background-color:#aab3ab !important;
    border:1px solid #a9a9aa !important;
    border-radius:5px !important;
    color:#fff !important;
}

.cls_cr_button {
    background-color: #2c81ba !important;
    border: 1px solid #58b4f5 !important;
    border-radius: 5px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 5px 15px !important;
    text-align: center;
	width: 280px;
}

.cls_cr_button:hover {
    background-color:#aab3ab !important;
    border:1px solid #a9a9aa !important;
    border-radius:5px !important;
    color:#fff !important;
}

/* Current Case Status */
#row1 .Phase1,#row1 .Phase2,#row1 .Phase3,#row1 .Phase4,#row1 .Phase5 {
    color:#fff;
    text-align:left;
    font-weight:700;
    padding:5px;
}

#row1 .Phase1,#row2 .Phase1 {
    background-color:#176cc8;
    text-align:center;
}

#row1 .Phase2,#row2 .Phase2 {
    background-color:#3766aa;
    text-align:center;
}

#row1 .Phase3,#row2 .Phase3 {
    background-color:#8ba6ec;
    text-align:center;
}

#row1 .Phase4,#row2 .Phase4 {
    background-color:#93c6e1;
    text-align:center;
}


#row1 .Phase5,#row2 .Phase5 {
    background-color:#a8cee1;
    text-align:center;
}


#row2 {height:50px;}

#row3 .Phase0,#row3 .Phase1,#row3 .Phase2,#row3 .Phase3,#row3 .Phase4 {
    color:#0168b3;
    text-align:center;
    font-weight:700;
}

/* --------- Stakeholder Response Mechanism - Case File --------- */
/* Case File Information Box - Status Country Requester */
.srm_casefile_information th {
    text-align:left;
}

.srm_casefile_information tr:first-child {
    color:#05a;
    font-weight:700;
}

/* Fixed Table Width */
#tblCaseFile {
    border: 1px solid #d9d9d9;
	width: 68%;
}

.current_case_status {
    margin: 0 auto;
    max-width: 60%;
}

#tblCaseFile th {
    background-color:#0a62bd;
    color:#fff;
    text-align:left;
    font-weight:700;
    /*border-radius:2px;*/
    padding:5px 10px;
}

#tblCaseFile td {
    border:1px solid #d9d9d9;
}

#tblCaseFile th.case_file_phase {
    background-color:#548dd8;
}

#tblCaseFile th.case_file_step {
    background-color: #f2f6ff;
    color: #333;
	font-weight: normal;
}

#tblCaseFile ul {
    list-style:outside none none;
    padding-left:5px;
    text-decoration:none;
}

/* --------- Stakeholder Response Mechanism - SRM Admin --------- */
/* Fixed Table Width */
.srm_admin_table {
    width:75%;
    margin-left:15px;
}

.srm_admin_table th {
    background-color:#0168b3;
    color:#fff;
    text-align:left;
    font-weight:700;
    border-radius:2px;
    padding:5px 10px;
}

/* SRM Admin Table - Alternate Row Highlight*/
.srm_admin_table tbody tr:nth-child(odd) {
    background:#eee
}

.srm_admin_table td {
    padding:4px;
    border-color:#bbb;
}

.srm_admin_table td a,
.srm_admin_table td a:visited {
    color:#0072c6;
}

.btn_new_item {
    background-color:#2c81ba !important;
    border:1px solid #58b4f5 !important;
    border-radius:5px;
    color:#fff!important;
    cursor:pointer;
    display:inline-block;
    font-family:Arial,Helvetica,sans-serif !important;
    font-size:12px !important;
    font-weight:700;
    padding:4px 1px !important;
    text-align:center;
    width:75px;
}

.btn_new_item:hover {
    background-color:#aab3ab !important;
    border:1px solid #a9a9aa !important;
    border-radius:5px !important;
    color:#fff!important;
    text-decoration:none !important;
}

/* SRM Admin Table - Update Case - left Align Headings */
#tblUpdateCase th,
#tblUpdateStatus th{ 
	text-align: left;
}

#tblUpdateStatus th{ 
	padding-bottom: 25px;
}

#tblUpdateStatus tbody tr {
	margin-bottom: 20px;
}

#tblUpdateStatus textarea {
	margin-bottom: 20px;
}

/* SRM Admin Table - Update Case - Alternate Row Highlight*/
#tblUpdateStatus tbody tr:nth-child(even) {
    background:#eee
}

.form-header {
    text-align:left;
    font-weight:700;
    color:#05a;
    font-size:14px;
}